# GimpUi.ColorProfileComboBox

    const GimpUi = imports.gi.GimpUi;

    let colorProfileComboBox = new GimpUi.ColorProfileComboBox({
        dialog: value,
    });

A combo box for selecting color profiles.

## Hierarchy

- GObject.Object
  - GObject.InitiallyUnowned
    - Gtk.Widget
      - Gtk.Container
        - Gtk.Bin
          - Gtk.ComboBox
            - GimpUi.ColorProfileComboBox

## Constructors

- GimpUi.ColorProfileComboBox.new
- GimpUi.ColorProfileComboBox.new_with_model

## Methods

- GimpUi.ColorProfileComboBox.prototype.add_file
- GimpUi.ColorProfileComboBox.prototype.get_active_file
- GimpUi.ColorProfileComboBox.prototype.set_active_file
- GimpUi.ColorProfileComboBox.prototype.set_active_profile

## Properties

- dialog
- model